.container-main {
  background: #191919;
  display: flex;
  justify-content: center;
  align-items: center;
}

.destaque-plano {
  background-color: #ec2f24;
  padding: 2px;
  border-radius: 2px;
}

.card__content {
  margin-inline: 1.75rem;
  overflow: hidden;
}

.card__article {
  width: 300px;
  overflow: hidden;
  border: solid 2px #ffffffa5;
}

.card__data__table {
  position: relative;
  background: url("/img/planos-background.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 1.6rem 2rem;
  text-align: center;
  display: flex;
  justify-content: center;
}

.card__data__table::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #c0222255;
}

.card-tabela {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #00000074;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  margin-bottom: 20px;
  box-shadow: 0 0 2px 2px rgba(255, 255, 255, 0.792);
  z-index: 999;
}

.card-tabela h3 {
  font-size: 16px;
  margin-top: 12px;
  color: #fff;
}

.description {
  display: flex;
  border: none;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.description p {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  background-color: #000000be;
  color: #fff;
  padding: 4px 8px;
  display: inline-block;
  position: relative;
  transform: rotate(-15deg);
  top: 90px;
  right: 16px;
  position: absolute;  
}

.card__data {
  padding: 0.600rem 0.100rem;
  text-align: left;
  position: relative;
  z-index: 10;
  background: linear-gradient(145deg, #fff, #9d9696);
  color: #000;
  font-family: 'Poppins', sans-serif;
  
}

.card__data .lista {
  margin-bottom: 8px;
  font-weight: 500;
}

.card__data .lista-01 {
  margin-right: 10px;
  color: #000;
  font-size: 20px;
  background: transparent;
}

.btn-slide {
  width: 100%;
  display: flex;
  justify-content: center;
}

.card__button {
  text-align: center;
  display: inline-block;
  padding: .600rem 1.5rem;
  color: #ffffff;
  font-weight: 600;
  width: 100%;
  cursor: pointer;
  background: transparent;
  border: none;
  background-color: transparent;
}

.card__button:hover {
  color: red;
}


/* Swiper class */
.swiper-button-prev:after,
.swiper-button-next:after {
  content: "";
}

.swiper-button-prev,
.swiper-button-next {
  width: initial;
  height: initial;
  font-size: 3rem;
  color: #fff;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-next {
  right: 0;
}

.swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  display: none;
}

@media screen and (min-width: 1120px) {
  .card__container {
    max-width: 1120px;
  }

  .swiper-button-prev {
    left: -1rem;
  }

  .swiper-button-next {
    right: -1rem;
  }
}

@media screen and (min-width: 768px) {
  .card__content {
    margin-inline: 3rem;
  }

}

@media screen and (max-width: 320px) {
  .card__data .lista {
    font-weight: 400;
  }

  .card__data .lista-01 {
    margin-right: 8px;
    font-size: 14px;
  }

  .card-tabela {
    width: 85px;
    height: 85px;
    border: solid 2px #fff;
  }

  .description p {
    font-size: 18px;
    transform: rotate(-10deg);
    top: 110px;
    right: 16px;
  }

  .card-tabela {
    background-color: #000;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-bottom: 20px;
  }

  .card-tabela h3 {
    font-size: 12px;
    margin-top: 12px;
    color: #fff;
  }

  .description p {
    font-size: 14px;
    transform: rotate(-20deg);
    top: 80px;
    right: 16px;
    position: absolute;
  }

}